<ActorFrame fov="90"><children>
	<Layer Type="AutoActor" 
		File="ScreenTitleMenu ScrollerIcon.png" 
		InitCommand="x,-30;draworder,-1" 
		OnCommand="zoom,.6" 
		OffCommand="" 
	/>
	<BitmapText
		Text="Edit::Mode"
		File="_eurostile normal"
		OnCommand="ShadowLength,2"
		GainFocusCommand="StopTweening;DiffuseShift;EffectPeriod,0.5;EffectColor1,0.5,1,0.5,1;EffectColor2,0.25,0.5,0.25,1;Linear,0.3;Zoom,1.3"
		LoseFocusCommand="StopTweening;StopEffect;Linear,0.3;Zoom,1.0"
		EnabledCommand=""
		DisabledCommand="Diffuse,0.5,0.5,0.5,1"
	/>
</children></ActorFrame>